/* measurment names */
"MKLMeasurementLibPoint" = "Punto";
"MKLMeasurementLibMeter" = "Metros";
"MKLMeasurementLibCentimeter" = "Centímetro";
"MKLMeasurementLibMillimeter" = "Milímetros";
"MKLMeasurementLibInch" = "Pulgada";

/* measurment shortcut names */
"MKLMeasurementLibSCPoint" = "pt";
"MKLMeasurementLibSCMeter" = "m";
"MKLMeasurementLibSCCentimeter" = "cm";
"MKLMeasurementLibSCMillimeter" = "mm";
"MKLMeasurementLibSCInch" = "pulg.";